org.gjt.sp.jedit.menu

## Class EnhancedMenu.EditBusStub

- java.lang.Object
- - org.gjt.sp.jedit.menu.EnhancedMenu.EditBusStub

Enclosing class:
  EnhancedMenu

    public static class EnhancedMenu.EditBusStub
    extends java.lang.Object

### Method Summary

Methods
`void` `handleDynamicMenuChanged(DynamicMenuChanged msg)`
`void` `handlePropertiesChanged(PropertiesChanged msg)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### handleDynamicMenuChanged

    public void handleDynamicMenuChanged(DynamicMenuChanged msg)

#### handlePropertiesChanged

    public void handlePropertiesChanged(PropertiesChanged msg)